a.prod-card-box-link {
    display: block !important;
    border-radius: 10px !important;
    text-decoration: none !important;
    overflow: visible !important;
}

a.prod-card-box-link:focus,
a.prod-card-box-link:focus-visible {
    outline: 2px solid #265EC5 !important;
    outline-offset: 4px !important;
    border-radius: 10px !important;
}

.prod-card-box {
    overflow: visible !important;
}

.appDiv a:focus,
.appDiv a:focus-visible,
.appDiv a:focus-within{
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: 4px!important;
    border: 0px!important;
}


/*.appDiv a:focus { outline: 2px solid magenta !important; }*/
/*.appDiv a:focus-visible { outline: 2px solid lime !important; }*/
/*.appDiv a:focus-within { outline: 2px dashed orange !important; }*/
